登录  免费注册
当前位置:首页 > 漏洞详细信息

Parallels H-Sphere跨站请求伪造漏洞

 关注(0)  
CNVD-ID CNVD-2012-5307
公开日期 2012-09-21
危害级别
影响产品 Parallels H-Sphere 3.3 Patch 1
CVE ID CVE-2012-5004
漏洞描述 Parallels H-Sphere提供面向Linux、BSD 和Windows平台的多服务器主机自动化解决方案。Parallels H-Sphere存在跨站请求伪造漏洞。允许攻击者构建恶意URI,诱使用户解析,可以目标用户上下文执行恶意操作。
漏洞类型 通用型漏洞
参考链接 http://secunia.com/advisories/47556http://www.vulnerability-lab.com/get_content.php?id=392
漏洞解决方案
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2012-09-20
收录时间 2012-09-21
更新时间 2012-09-21
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论